@layer master {
    .templateCollection {
    }
}
@layer master {
    .templateCollection.collectionFaq {
        .inner {
            @media (min-width: 56em){
                grid-column: 2 / span 10;
            }
            @media (--min-fablet){
                grid-column: 2 / span 10;
            }
            .grid {
                gap: 0;
                .item {
                    grid-column: span 12;
                }
            }
        }
        
    }
}